Subject: FVWM: Success (mostly)

From: [email-masked] (Gail Mara Gurman)
Date: Fri, 29 Sep 1995 11:06:23 -0700 (PDT)

I recompiled pl35 and it works! I didn't really do anything significantly
differently, so I don't know what fixed it.

Also, I tried FvwmIdent and it didn't crash!

I still have the problem with that icon not starting where it's supposed to,
though. As I said in my previous message, though, it moves to where it's
supposed to be when I click on it.

Gail
--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].